<html>
<head>
  <title>{{ title }}</title>
  <meta name="description" content="{{ description }}">

  <link rel="stylesheet" type="text/css" href="styles/main.css">
</head>
<body>
  <img class="logo" src="images/logo.svg" />
  <h1>{{ title }}</h1>
  <p>{{ description }}</p>
</body>
</html>